# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Error text shown a user tries to disable all a search subscriptions with track off command, but has none.
#: lib/searchsubtrackingcommand.php:30 lib/searchsubtrackoffcommand.php:30
msgid "You are not tracking any searches."
msgstr ""

#. TRANS: Separator for list of tracked searches.
#: lib/searchsubtrackingcommand.php:40
msgctxt "SEPARATOR"
msgid "\", \""
msgstr ""

#: lib/searchsubtrackingcommand.php:45
#, php-format
msgid "You are tracking searches for: \"%s\"."
msgstr ""

#. TRANS: Error text shown a user tries to track a search query they're already subscribed to.
#: lib/searchsubtrackcommand.php:37
#, php-format
msgid "You are already tracking the search \"%s\"."
msgstr ""

#: lib/searchsubtrackcommand.php:46
#, php-format
msgid "Could not start a search subscription for query \"%s\"."
msgstr ""

#: lib/searchsubtrackcommand.php:54
#, php-format
msgid "You are subscribed to the search \"%s\"."
msgstr ""

#: lib/searchsubtrackoffcommand.php:42
#, php-format
msgid "Error disabling search subscription for query \"%s\"."
msgstr ""

#. TRANS: Message given having disabled all search subscriptions with 'track off'.
#: lib/searchsubtrackoffcommand.php:50
msgid "Disabled all your search subscriptions."
msgstr ""

#. TRANS: Error text shown a user tries to untrack a search query they're not subscribed to.
#. TRANS: %s is the keyword for the search.
#: lib/searchsubuntrackcommand.php:38
#, php-format
msgid "You are not tracking the search \"%s\"."
msgstr ""

#: lib/searchsubuntrackcommand.php:48
#, php-format
msgid "Could not end a search subscription for query \"%s\"."
msgstr ""

#: lib/searchsubuntrackcommand.php:57
#, php-format
msgid "You are no longer subscribed to the search \"%s\"."
msgstr ""

#. TRANS: Page title when search unsubscription succeeded.
#: actions/searchunsub.php:59
msgid "Unsubscribed"
msgstr ""

#. TRANS: Client error displayed trying to perform any request method other than POST.
#. TRANS: Do not translate POST.
#: actions/searchsub.php:61
msgid "This action only accepts POST requests."
msgstr ""

#. TRANS: Client error displayed when the session token is not okay.
#: actions/searchsub.php:70
msgid "There was a problem with your session token. Try again, please."
msgstr ""

#. TRANS: Error message displayed when trying to perform an action that requires a logged in user.
#: actions/searchsub.php:80
msgid "Not logged in."
msgstr ""

#. TRANS: Client error displayed trying to subscribe to a non-existing profile.
#: actions/searchsub.php:89
msgid "No such profile."
msgstr ""

#. TRANS: Page title when search subscription succeeded.
#: actions/searchsub.php:116
msgid "Subscribed"
msgstr ""

#. TRANS: Header for subscriptions overview for a user (first page).
#. TRANS: %s is a user nickname.
#: actions/searchsubs.php:35
#, php-format
msgid "%s's search subscriptions"
msgstr ""

#: actions/searchsubs.php:40
#, php-format
msgid "%1$s's search subscriptions, page %2$d"
msgstr ""

#. TRANS: Page notice for page with an overview of all search subscriptions
#. TRANS: of the logged in user's own profile.
#: actions/searchsubs.php:55
msgid ""
"You have subscribed to receive all notices on this site matching the "
"following searches:"
msgstr ""

#: actions/searchsubs.php:64
#, php-format
msgid ""
"%s has subscribed to receive all notices on this site matching the following "
"searches:"
msgstr ""

#. TRANS: Search subscription list text when the logged in user has no search subscriptions.
#: actions/searchsubs.php:114
msgid ""
"You are not subscribed to any text searches right now. You can push the "
"\"Subscribe\" button on any notice text search to automatically receive any "
"public messages on this site that match that search, even if you are not "
"subscribed to the poster."
msgstr ""

#. TRANS: Search subscription list text when looking at the subscriptions for a of a user other
#. TRANS: than the logged in user that has no search subscriptions. %s is the user nickname.
#. TRANS: Subscription list text when looking at the subscriptions for a of a user that has none
#. TRANS: as an anonymous user. %s is the user nickname.
#: actions/searchsubs.php:120 actions/searchsubs.php:125
#, php-format
msgid "%s is not subscribed to any searches."
msgstr ""

#: actions/searchsubs.php:166
#, php-format
msgid "\"<a href=\"%1$s\">%2$s</a>\" since %3$s"
msgstr ""

#. TRANS: Form legend.
#: forms/searchunsub.php:74
msgid "Unsubscribe from this search"
msgstr ""

#. TRANS: Button text for unsubscribing from a text search.
#: forms/searchunsub.php:88
msgctxt "BUTTON"
msgid "Unsubscribe"
msgstr ""

#. TRANS: Button title for unsubscribing from a text search.
#: forms/searchunsub.php:92
msgid "Unsubscribe from this search."
msgstr ""

#. TRANS: Form legend.
#: forms/searchsub.php:94
msgid "Subscribe to this search"
msgstr ""

#. TRANS: Button text for subscribing to a search.
#: forms/searchsub.php:122
msgctxt "BUTTON"
msgid "Subscribe"
msgstr ""

#. TRANS: Button title for subscribing to a search.
#: forms/searchsub.php:126
msgid "Subscribe to this search."
msgstr ""

#. TRANS: Module description.
#: SearchSubPlugin.php:91
msgid "Module to allow following all messages with a given search."
msgstr ""

#. TRANS: SearchSub plugin menu item on user settings page.
#. TRANS: Sub menu for searches.
#: SearchSubPlugin.php:198 SearchSubPlugin.php:262
msgctxt "MENU"
msgid "Searches"
msgstr ""

#. TRANS: SearchSub plugin tooltip for user settings menu item.
#: SearchSubPlugin.php:200
msgid "Configure search subscriptions"
msgstr ""

#. TRANS: Help message for IM/SMS command "track <word>"
#: SearchSubPlugin.php:239
msgctxt "COMMANDHELP"
msgid "Start following notices matching the given search query."
msgstr ""

#. TRANS: Help message for IM/SMS command "untrack <word>"
#: SearchSubPlugin.php:241
msgctxt "COMMANDHELP"
msgid "Stop following notices matching the given search query."
msgstr ""

#. TRANS: Help message for IM/SMS command "track off"
#. TRANS: Help message for IM/SMS command "untrack all"
#: SearchSubPlugin.php:243 SearchSubPlugin.php:245
msgctxt "COMMANDHELP"
msgid "Disable all tracked search subscriptions."
msgstr ""

#. TRANS: Help message for IM/SMS command "tracks"
#. TRANS: Help message for IM/SMS command "tracking"
#: SearchSubPlugin.php:247 SearchSubPlugin.php:249
msgctxt "COMMANDHELP"
msgid "List all your search subscriptions."
msgstr ""
